# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'version.rb'

Gem::Specification.new do |spec|
  spec.name          = "funky-mock"
  spec.version       = FunkyMock::version
  spec.authors       = ["Thiago Scalone"]
  spec.email         = ["thiago@cloudwalk.io"]
  spec.summary       = "Funky Mock"
  spec.description   = "Mock implementation to run on DaFunk ecosystem"
  spec.homepage      = "https://github.com/cloudwalkio/funky-mock"
  spec.license       = "MIT"
  spec.files         = %w(.gitignore Gemfile Gemfile.lock README.md Rakefile funky-mock.gemspec lib/version.rb out/funky-mock/main.mrb)
  spec.extensions    = []
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 2.0"
  spec.add_development_dependency "rake", "~> 10.0"
end
